

#ifndef GUI_GX_h
#define GUI_GX_h


//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GX_BalloonBox_GetCreator(void);

//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GX_Hint_GetCreator(void);

//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GX_MsgBox_GetCreator(void);

//[2012.07.20.금][완료!!!]
void __fastcall _GUI_GX_FindDialog_GetCreator(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GX_BringToFront(void);

//[2012.08.18.토][완료!!!]
void __fastcall _GUI_GX_StayOnTop(void);

//[2018.06.13.수][완료!!!]
void __fastcall _GUI_GX_GPart_FormDesignMode(void);

//[2018.06.17.일][완료!!!]
void __fastcall _GUI_GX_GPart_FormDesignUnSelect(void);

//[2018.07.08.일][완료!!!]
void __fastcall _GUI_GX_SetFocus(void);

//[2018.07.11.수][완료!!!]
void __fastcall _GUI_GX_GetMousePos(void);

//[2018.08.07.화][완료!!!]
void __fastcall _GUI_GX_GPart_GetPos(void);

//[2018.08.07.화][완료!!!]
void __fastcall _GUI_GX_GPart_GetXYWH(void);

//[2018.08.20.월][완료!!!]
void __fastcall _GUI_GX_GPart_SetXY(void);

//[2019.01.10.목][완료!!!]
void __fastcall _GUI_GX_GPart_SetWH(void);

//[2018.10.16.화][완료!!!]
void __fastcall _GUI_GX_GPart_Title(void);

//[2019.02.07.목][완료]
void __fastcall _GUI_GX_GPart_Mother(void);

//[2019.02.12.화][완료]
void __fastcall _GUI_GX_GPart_Visible(void);

#endif
